@font-face {
	font-family: "Roboto";
	src: url("../assets/fonts/Roboto-Regular.ttf");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "Roboto-Bold";
	src: url("../assets/fonts/Roboto-Bold.ttf");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: "Roboto";
	src: url("../assets/fonts/Roboto-Thin.ttf");
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: "Roboto";
	src: url("../assets/fonts/Roboto-Black.ttf");
	font-style: normal;
	font-weight: 900;
}